/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.MG.exportexcel;

/**
 *
 * @author milton_gutierrez
 */
public abstract class Reports {
    //R1
    String LISTADO_DE_EQUIPOS_INSTALADOS = "Listado de Equipos Instalados";
    String FALLAS_REGISTRADAS = "Fallas Registradas";
    String RESUMEN_DE_FALLAS_REGISTRADAS = "Resumen de Fallas Registradas";
    String DESPEJES_EJECUTADOS = "Despejes Ejecutados";
    String INDISPONIBILIDAD_DE_EQUIPOS = "Indisponibilidad de Equipos";
    String PROGRAMA_DE_MANTENIMIENTO = "Programa de Mantenimiento";
    String PROGRAMA_DE_DESPEJE = "Programa de Despeje";
    String EVALUACION_DE_PROGRAMAS_DE_MANTENIEMIENTO = "Evaluación de Programas de Mantenimiento";
    String MANTENIMIENTO_CON_CAMBIO_DE_SILICA = "Mantenimiento con Cambio de Silica";
    String ANTIGUEDAD_DE_TRANFORMADORES = "Antiguedad de Transformadores";
    String MANTENIMIENTO_A_SISTEMAS_DE_MANDO = "Mantenimiento a Sistemas de Mando";
    String MANTENIMIENTO_A_SISTEMAS_DE_ENFRIAMIENTO = "Mantenimiento a Sistemas de Enfriamiento";
    String MANTENIMIENTO_A_CAMBIADORES = "Mantenimiento a Cambiadores";
    //RSE
    String EQUIPOS_DE_SUBESTACIÓN_INSTALADOS = "EQUIPOS DE SUBESTACIÓN INSTALADOS";
    String INTERRUPCIONES_PROPIAS_DEL_EQUIPO = "R2SE.-INTERRUPCIONES PROPIAS DEL EQUIPO";
    String INTERRUPCIONES_AJENAS_AL_EQUIPO = "R3SE.- INTERRUPCIONES AJENAS AL EQUIPO";
    String EVALUACIÓN_DE_MANTENIMIENTO_DE_INTERRUPTORES = "R5SE.- EVALUACIÓN DE MANTENIMIENTO DE INTERRUPTORES";
    String EVALUACION_DE_MANTENIMIENTO_DE_SECCIONADORES = "R6SE.- EVALUACION DE MANTENIMIENTO DE SECCIONADORES";
    String EVALUACIÓN_DE_MANTENIMIENTO_DE_TRANSFORMADORES_DE_POTENCIA = "R7SE.- EVALUACIÓN DE MANTENIMIENTO DE TRANSFORMADORES DE POTENCIA";
    String EVALUACIÓN_DE_MANTENIMIENTO_EN_TRANSFORMADORES_DE_CORRIENTE = "R8SE.- EVALUACIÓN DE MANTENIMIENTO EN TRANSFORMADORES DE CORRIENTE";
    String EVALUACIÓN_DE_MANTENIMIENTO_DE_APARTARRAYOS = "R9SE.- EVALUACIÓN DE MANTENIMIENTO DE APARTARRAYOS";
    String EVALUACIÓN_DE_PROGRAMA_DE_MANTENIMIENTO_X_EQUIPO = "R10SE.- EVALUACIÓN DE PROGRAMA DE MANTENIMIENTO X EQUIPO";
    String EVALUACIÓN_DE_PROGRAMA_DE_DESPEJE_X_BAHÍA_ATENDIDA = "R11SE.- EVALUACIÓN DE PROGRAMA DE DESPEJE X BAHÍA ATENDIDA";
    String PROGRAMA_DE_MANTENIMIENTO_EN_SUBESTACIONES = "R12SE.- PROGRAMA DE MANTENIMIENTO EN SUBESTACIONES";
    String PROGRAMA_DE_MANTENIMIENTO_EN_VERANO_DE_SUBESTACIÓN = "R13SE.- PROGRAMA DE MANTENIMIENTO EN VERANO DE SUBESTACIÓN";
    String PROGRAMA_DE_MANTENIMIENTO_EN_INVIERNO_DE_SUBESTACIONES = "R14SE.- PROGRAMA DE MANTENIMIENTO EN INVIERNO DE SUBESTACIONES";
    String PROGRAMA_DE_DESPEJE_SUBESTACIONES = "R15SE.- PROGRAMA DE DESPEJE SUBESTACIONES";
    String PROGRAMA_DE_DESPEJE_EN_VERANO = "R16SE.- PROGRAMA DE DESPEJE EN VERANO";
    String PROGRAMA_DE_DESPEJE_EN_INVIERNO = "R17SE.- PROGRAMA DE DESPEJE EN INVIERNO";
    //programas
    String DESPEJE_SE = "Despeje SE";
    String DESPEJE_TF = "Despeje TF";
    String MANTENIEMIENTO_SALA_DE_GRUAS = "Mantenimiento Sala de Gruas";
    String MANTENIMIENTO_SE = "Mantenimiento SE";
    String SOPORTE_TECNICO_TF = "sporte Tecnico TF";
    String TRASLADO_Y_MONTAJE = "traslado y montage";

    int posisionInicialX = 1;
    int posisionInicialY = 6;
    String LogoLeft = "lo_gobierno_2.png";
    String LogoRigth = "logotipEnatrel_2.png";

    
    
}
